class CreatePProductBrutProducts < ActiveRecord::Migration[6.0]
  def change
    create_table :p_product_brut_products do |t|
      t.references   :p_brut_product,   index: true
      t.references   :p_product,   index: true
      t.decimal      :qte,   :precision => 14,   :scale => 2

      t.timestamps
    end
  end
end
